body {
	margin: 0px;
	padding: 0px;
	background: #3C6084 url(../images/background.jpg) repeat-x;
	text-align: left;
}
img, img a, a img {border: 0px; padding: 0px; margin: 0px;}
.clearBoth {clear: both;}

#homeContent {background: #3F6385 url(../images/home-content-background.jpg) repeat-x; }
#subNav {background: url(../images/footer-shadow.png) repeat-x; }


/*type*/
p {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff;}
p a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
p a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
p a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
p a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none;}

.areas {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; line-height: 21px;}
.areas a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline; line-height: 21px;}
.areas a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline; line-height: 21px;}
.areas a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline; line-height: 21px;}
.areas a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none; line-height: 21px;}

.smallblue {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #004471;}
.smallblue a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #004471; text-decoration: underline;}
.smallblue a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #004471; text-decoration: underline;}
.smallblue a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #004471; text-decoration: underline;}
.smallblue  a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #004471; text-decoration: none; }

.smallText {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #fff; margin: 0px; }
.smallText a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #fff; text-decoration: underline;  }
.smallText a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #fff; margin: 0px; text-decoration: underline;  }
.smallText a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #fff; margin: 0px; text-decoration: underline;  }
.smallText a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #fff; margin: 0px; text-decoration: underline;  }

.conditions {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color:#044577; margin: 0px; }
.conditions a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #044577; margin: 0px ; }
.conditions a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #044577; margin: 0px; }
.conditions a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #044577; margin: 0px; }
.conditions a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #044577; margin: 0px; }

.subNav {font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #B9C2C8; text-align: center; }
.subNav a:link{font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #B9C2C8; text-decoration: none; text-align: center;}
.subNav a:visited{font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #B9C2C8; text-decoration: none; text-align: center;}
.subNav a:active{font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color: #B9C2C8; text-decoration: none; text-align: center;}
.subNav a:hover{font-family: Helvetica, Arial, Sans Serif; font-size: 11px; color:#fff; text-decoration: underline; text-align: center;} 

.bodytext {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff;}
.bodytext a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
.bodytext a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
.bodytext a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}
.bodytext a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none;}

.partnerstext {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff;}
.partnerstext a:link {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none;}
.partnerstext a:visited {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none;}
.partnerstext a:active {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: none;}
.partnerstext a:hover {font-family: Helvetica, Arial, Sans Serif; font-size: 12px; color: #fff; text-decoration: underline;}

.pagetitle {font-family: Times, Times New Roman, Serif; font-size: 17px; font-weight: bold; color: #CCCC99;}

.subtitle {font-family: Verdana; font-size: 14px; font-weight: bold; color: #CCCC99;}
.subtitle a:link {font-family: Verdana; font-size: 14px; font-weight: bold; color: #CCCC99; text-decoration: underline;}
.subtitle a:visited {font-family: Verdana; font-size: 14px; font-weight: bold; color: #CCCC99; text-decoration: underline;}
.subtitle a:active {font-family: Verdana; font-size: 14px; font-weight: bold; color: #CCCC99; text-decoration: underline;}
.subtitle a:hover {font-family: Verdana; font-size: 14px; font-weight: bold; color: #CCCC99; text-decoration: none;}

.internaltitle {font-family: Times, Times New Roman ; font-size: 15px; font-weight: bold; color:#fff;  margin: 0px;}
.internaltitle a:link {font-family: Times, Times New Roman ; font-size: 15px; font-weight: bold; color:#fff;  margin: 0px; text-decoration:none;}
.internaltitle a:visited {font-family: Times, Times New Roman ; font-size: 15px; font-weight: bold; color:#fff;  margin: 0px; text-decoration:none;}
.internaltitle a:active {font-family: Times, Times New Roman ; font-size: 15px; font-weight: bold; color:#fff;  margin: 0px; text-decoration:none;}
.internaltitle a:hover {font-family: Times, Times New Roman ; font-size: 15px; font-weight: bold; color:#fff;  margin: 0px; text-decoration:none;}

.whiteborder {
	border: 1px solid #FFFFFF;
}